.banner-1{
    display: flex;
    flex: 1;
    justify-content: space-evenly;
    align-items: center;
    padding: 13px;
    font-size: 14px;
    cursor: pointer;
    color: #ceac8c;
    white-space: nowrap;
    border-bottom: 2px solid transparent;
    background-color: rgba(224, 149, 102, 0.2);
}

.product-overview-header{
    padding: 10px;
    background: #f5f5f5;
    margin-bottom: 15px;
    font-size: 20px;
    font-weight: 600;
    color: #000;
}

.product-review{
    padding: 10px;
    background: #f5f5f5;
    margin-bottom: 15px;
    font-size: 20px;
    font-weight: 600;
    color: #000;
    text-align: center;
    /* background-color: cyan; */
}

.prodcut-compaire-header{
    padding: 10px;
    background: #f5f5f5;
    margin-bottom: 15px;
    font-size: 20px;
    font-weight: 600;
    color: #000;
}

.product-compare_compare_table__1e3py td{
    padding: 8px;
    width: 20%;
    vertical-align: middle;
}

.product-compare_compare_table__1e3py h5{
   height: 30px;
}

.product-compaire-name-link{
    margin-bottom: 11px;
}

.buy-comapair-button{
    color: #fff;
    background: #fb6c21;
    padding: 6px 15px;
    border-radius: 21px;
    font-size: 14px;
}

.compaire-product-image{
    position: absolute; 
    inset: 0px; 
    box-sizing: border-box; 
    padding: 0px; border: none; 
    margin: auto; 
    display: block; 
    width: 0px; 
    height: 0px; 
    min-width: 100%; 
    max-width: 100%; 
    min-height: 100%; 
    max-height: 100%; 
    object-fit: contain; 
    /* filter: blur(20px); */
    background-size: cover; 
    background-image: url(https://img.poorvika.com/cdn-cgi/image/width=150,height=150,quality=75/1600_JPG/Mobiles/Nokia/Nokia-C31/Nokia-C31-Charcoal-2.jpg);
}


.compaire-level{
    height: 22px;
    width: 41px;
    position: relative;
    border-radius: 3em;
    border: 1px solid #000;
    display: inline-block;
    cursor: pointer;
    vertical-align: bottom;
    margin-right: 5px;
}

/* .switch_switch__2u5WW input:checked+span {
    right: -2px;
    left: auto;
} */

.compaire-level input{
    display: none;
}

.compaire-level span{
    position: relative;
    left: 15px;
    top: -2px;
}

.footer_footer_grid__1zyTM{
background-color: #f8f8f8;
    padding: 25px 15px;
    display: flex;
    justify-content: space-between;
}

.slick-slide-1{
    float: left;
    height: 10%;
    min-height: 1px;
}

.compaire-product-bg-color{
    background: #fff9f3;
}

.button_button--orange-gradient__4zjZQ{
    background: transparent linear-gradient(180deg,#ff7a00,#ff4a25) 0 0 no-repeat padding-box;
    box-shadow: 0 3px 5px rgb(0 0 0 / 16%);
    border-radius: 5px;
    width: 100%;
    margin: 5px 0;
}
.product-detail-related-product_product_detail_related_shadow__2L32I{
    box-shadow: 0 0 5px -2px #000;
}

.product-card_card--border__1Tgch{
    position: relative;
    border-radius: 5px;
    display: grid;
    width: 100%;
    padding-bottom: 6px;
}
.product-card_card__heart_icon__29ekK{
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}
.product-card_card__description__2LoI{
    padding: 15px 15px 0;
    position: relative;
    overflow: hidden;
}
.product-card_card__description__2LoI_{
    padding: 15px 15px 0;
    position: relative;
    overflow: hidden;
}

.product-card_card__description__2LoI_ b{
    font-size: calc(14px);
    color: #3b3b3b;
    overflow: hidden;
    white-space: nowrap;
    display: block;
    text-overflow: ellipsis;
}

.product-card_card__KyvNV .product-card_product_variant__2XKwe{
    font-size: calc(13px);
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    width: 100%;
    display: inline-block;
    line-height: normal;
    color: #666;
    margin-top: 8px;
}
.product-card_card__description__2LoI_ .product-card_storage__22rFU{
    font-size: calc(12px);
    color: #bebebe;
}

.product-card_card__description__2LoI_ .product-card_price__3OX8F{
    font-size: calc(14px);
    color: #48962b;
    font-weight: 500;
    display: flex;
    width: 100%;
    padding: 12px 0 0;
}

.product-card_card__description__2LoI_ .product-card_price__3OX8F div{
    display: flex;
    align-items: center;
}
.product-card_card__KyvNV .product-card_review_color__1CYuc{
    color: #ccc;
    font-size: calc(13px);
    font-weight: 500;
}

.product-card_card__description__2LoI_ .product-card_savings__2Ud_f{
    color: #757575;
    font-size: calc(11px);
    padding-top: 10px;
    padding-bottom: 10px;
    display: flex;
    align-items: center;
}
.product-card_card__description__2LoI_ .product-card_savings__2Ud_f s{
    color: #757575;
}

.product-card_card__description__2LoI_ .product-card_savings__2Ud_f b{
    font-size: calc(11px);
    font: #000;
    padding-left: 8px;
}
.product-card_product-tool-tip__1tNuK{
    display: none;
}

.delivery-option_delivery_option__2Dv1J{
    border: 1px solid hsla(0,0%,50.2%,.233);
    margin: 15px 0;
}
.delivery-option_delivery_option__head__AFp-u{
    background: #f5f5f5;
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%);
    opacity: 1;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 8px;
    height: 44px;
}
.delivery-option_delivery_option__head__name__3Sz5Z{
    font-size: 14px;
    font-weight: 500;
    padding-left: 8px;
    color: #303030;
    display: flex;
}
.delivery-option_options_show__2tU9U{
    display: none;
}
.delivery-option_options_hide__1zSsM{
    padding: 0px 10px 0px 0px;
}

.delivery-option_delivery_option__head__AFp-u form{
    display: flex;
    align-items: center;
    padding: 2px 8px;
    position: relative;
    top: 6px;
}
.delivery-option_delivery_option__head__AFp-u form input{
    background: 0 0;
    outline: none;
    font-size: 14px;
    flex: 1;
    color: grey;
    box-shadow: none;
    border-radius: 0;
    /* margin-left: 5px; */
    border: none;
    opacity: 0.4;
}
.delivery-option_delivery_option__head__AFp-u form button{
    display: inline-block;
    color: #ff6c00;
    font-size: 12px;
}
.variants-item_color_storage__zVXh4 h3{
    font-weight: 500;
    color: #000;
    font-size: 14px!important;
    margin: 15px 0 5px;
}

.variants-item_image_no_width__-WSyB{
    padding: 10px 15px;
    margin: 0 17px 0 0;
    border-radius: 4px;
    border-width: 1px;
}
.variants-item_variant_label__1JPDi{
    font-size: 12px;
    white-space: normal;
    display: block;
    line-height: normal;
    cursor: pointer;
    text-align: center;
}
.variants-item_image_width__f_tk2{
    width: 60px;
    margin: 0 12px 0 0;
    vertical-align: top;
}
.product-card_card--border__1Tgch{
    border: 1px solid rgba(0,0,0,.1);
}

.whatsapp-chat_landing_whatsapp__1beBv{
    fill: #fff!important;
    width: 32px!important;
    height: 32px!important;
}

.compaire-level-1{
    height: 22px;
    width: 41px;
    position: relative;
    /* border-radius: 3em; */
    /* border: 1px solid #000; */
    display: inline-block;
    cursor: pointer;
    vertical-align: bottom;
    margin-right: 5px;
}